<template>
  <div class="marketBottom__market2-top">
      <!-- Скрол -->
      <div class="marketBottom__market2-blocks">
        <div class="marketBottom__market2-block"></div>
        <div class="marketBottom__market2-block">
          <svg class="marketBottom__market2-arrow swiper-prev-arrow marketBottom__market2-prevArrow" width="8" height="14" viewbox="0 0 8 14" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M7 1L1 7L7 13" stroke="#FF5C00" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path>
          </svg>
          <div class="marketBottom__market2-pag swiper-scrollbar"></div>
          <svg class="marketBottom__market2-arrow swiper-next-arrow marketBottom__market2-nextArrow" width="8" height="14" viewbox="0 0 8 14" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M0.999999 13L7 7L1 1" stroke="#FF5C00" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path>
          </svg>
        </div><a class="marketBottom__market2-block" href=""> 
          <p class="marketBottom__market2-sell--text">Продать товар</p>
          <svg width="17" height="17" viewbox="0 0 17 17" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M17 7.97423H9.02577V0H7.97423V7.97423H0V9.02577H7.97423V17H9.02577V9.02577H17V7.97423Z" fill="#FF6B00"></path>
          </svg></a>
      </div>
      <!-- заголовок таблицы -->
      <div class="marketBottom__market2-titleLine">
        <!-- статический столбец -->
        <div class="marketBottom__market2-titleLine--titleBlock">
          <div class="marketBottom__market2-titleLine--titleBlock-wrapper">
            <p class="marketBottom__market2-titleLine--titleBlockText">Наименование</p>
          </div>
        </div>
        <!-- статический столбец -->
        <div class="marketBottom__market2-titleLine--titleBlock">
          <div class="marketBottom__market2-titleLine--titleBlock-wrapper">
            <p class="marketBottom__market2-titleLine--titleBlockText">Иконка</p>
          </div>
        </div>
        <div class="marketBottom__market2-titleLine--charWrapper swiper">
          <div class="marketBottom__market2-titleLine--char swiper-wrapper">
            <div class="marketBottom__market2-titleLine--titleBlock swiper-slide">
              <div class="marketBottom__market2-titleLine--titleBlock-wrapper">
                <p class="marketBottom__market2-titleLine--titleBlockText">Инока</p>
                <svg width="8" height="13" viewbox="0 0 8 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M3.64645 12.3536C3.84171 12.5488 4.15829 12.5488 4.35355 12.3536L7.53553 9.17157C7.7308 8.97631 7.7308 8.65973 7.53553 8.46447C7.34027 8.2692 7.02369 8.2692 6.82843 8.46447L4 11.2929L1.17157 8.46447C0.976311 8.2692 0.659729 8.2692 0.464466 8.46447C0.269204 8.65973 0.269204 8.97631 0.464466 9.17157L3.64645 12.3536ZM3.5 2.18557e-08L3.5 12L4.5 12L4.5 -2.18557e-08L3.5 2.18557e-08Z" fill="#FF5C00"></path>
                </svg>
              </div>
            </div>
            <div class="marketBottom__market2-titleLine--titleBlock swiper-slide">
              <div class="marketBottom__market2-titleLine--titleBlock-wrapper">
                <p class="marketBottom__market2-titleLine--titleBlockText">Huge</p>
              </div>
            </div>
            <div class="marketBottom__market2-titleLine--titleBlock swiper-slide">
              <div class="marketBottom__market2-titleLine--titleBlock-wrapper">
                <p class="marketBottom__market2-titleLine--titleBlockText">Тип</p>
                <svg width="8" height="13" viewbox="0 0 8 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M3.64645 12.3536C3.84171 12.5488 4.15829 12.5488 4.35355 12.3536L7.53553 9.17157C7.7308 8.97631 7.7308 8.65973 7.53553 8.46447C7.34027 8.2692 7.02369 8.2692 6.82843 8.46447L4 11.2929L1.17157 8.46447C0.976311 8.2692 0.659729 8.2692 0.464466 8.46447C0.269204 8.65973 0.269204 8.97631 0.464466 9.17157L3.64645 12.3536ZM3.5 2.18557e-08L3.5 12L4.5 12L4.5 -2.18557e-08L3.5 2.18557e-08Z" fill="#FF5C00"></path>
                </svg>
              </div>
            </div>
            <div class="marketBottom__market2-titleLine--titleBlock swiper-slide">
              <div class="marketBottom__market2-titleLine--titleBlock-wrapper">
                <p class="marketBottom__market2-titleLine--titleBlockText">Shiny</p>
                <svg width="8" height="13" viewbox="0 0 8 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M3.64645 12.3536C3.84171 12.5488 4.15829 12.5488 4.35355 12.3536L7.53553 9.17157C7.7308 8.97631 7.7308 8.65973 7.53553 8.46447C7.34027 8.2692 7.02369 8.2692 6.82843 8.46447L4 11.2929L1.17157 8.46447C0.976311 8.2692 0.659729 8.2692 0.464466 8.46447C0.269204 8.65973 0.269204 8.97631 0.464466 9.17157L3.64645 12.3536ZM3.5 2.18557e-08L3.5 12L4.5 12L4.5 -2.18557e-08L3.5 2.18557e-08Z" fill="#FF5C00"></path>
                </svg>
              </div>
            </div>
            <div class="marketBottom__market2-titleLine--titleBlock swiper-slide">
              <div class="marketBottom__market2-titleLine--titleBlock-wrapper">
                <p class="marketBottom__market2-titleLine--titleBlockText">HC</p>
                <svg width="8" height="13" viewbox="0 0 8 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M3.64645 12.3536C3.84171 12.5488 4.15829 12.5488 4.35355 12.3536L7.53553 9.17157C7.7308 8.97631 7.7308 8.65973 7.53553 8.46447C7.34027 8.2692 7.02369 8.2692 6.82843 8.46447L4 11.2929L1.17157 8.46447C0.976311 8.2692 0.659729 8.2692 0.464466 8.46447C0.269204 8.65973 0.269204 8.97631 0.464466 9.17157L3.64645 12.3536ZM3.5 2.18557e-08L3.5 12L4.5 12L4.5 -2.18557e-08L3.5 2.18557e-08Z" fill="#FF5C00"></path>
                </svg>
              </div>
            </div>
            <div class="marketBottom__market2-titleLine--titleBlock swiper-slide">
              <div class="marketBottom__market2-titleLine--titleBlock-wrapper">
                <p class="marketBottom__market2-titleLine--titleBlockText">Сила</p>
                <svg width="8" height="13" viewbox="0 0 8 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M3.64645 12.3536C3.84171 12.5488 4.15829 12.5488 4.35355 12.3536L7.53553 9.17157C7.7308 8.97631 7.7308 8.65973 7.53553 8.46447C7.34027 8.2692 7.02369 8.2692 6.82843 8.46447L4 11.2929L1.17157 8.46447C0.976311 8.2692 0.659729 8.2692 0.464466 8.46447C0.269204 8.65973 0.269204 8.97631 0.464466 9.17157L3.64645 12.3536ZM3.5 2.18557e-08L3.5 12L4.5 12L4.5 -2.18557e-08L3.5 2.18557e-08Z" fill="#FF5C00"></path>
                </svg>
              </div>
            </div>
            <div class="marketBottom__market2-titleLine--titleBlock swiper-slide">
              <div class="marketBottom__market2-titleLine--titleBlock-wrapper">
                <p class="marketBottom__market2-titleLine--titleBlockText">Сила</p>
                <svg width="8" height="13" viewbox="0 0 8 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M3.64645 12.3536C3.84171 12.5488 4.15829 12.5488 4.35355 12.3536L7.53553 9.17157C7.7308 8.97631 7.7308 8.65973 7.53553 8.46447C7.34027 8.2692 7.02369 8.2692 6.82843 8.46447L4 11.2929L1.17157 8.46447C0.976311 8.2692 0.659729 8.2692 0.464466 8.46447C0.269204 8.65973 0.269204 8.97631 0.464466 9.17157L3.64645 12.3536ZM3.5 2.18557e-08L3.5 12L4.5 12L4.5 -2.18557e-08L3.5 2.18557e-08Z" fill="#FF5C00"></path>
                </svg>
              </div>
            </div>
            <div class="marketBottom__market2-titleLine--titleBlock swiper-slide">
              <div class="marketBottom__market2-titleLine--titleBlock-wrapper">
                <p class="marketBottom__market2-titleLine--titleBlockText">Сила</p>
                <svg width="8" height="13" viewbox="0 0 8 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M3.64645 12.3536C3.84171 12.5488 4.15829 12.5488 4.35355 12.3536L7.53553 9.17157C7.7308 8.97631 7.7308 8.65973 7.53553 8.46447C7.34027 8.2692 7.02369 8.2692 6.82843 8.46447L4 11.2929L1.17157 8.46447C0.976311 8.2692 0.659729 8.2692 0.464466 8.46447C0.269204 8.65973 0.269204 8.97631 0.464466 9.17157L3.64645 12.3536ZM3.5 2.18557e-08L3.5 12L4.5 12L4.5 -2.18557e-08L3.5 2.18557e-08Z" fill="#FF5C00"></path>
                </svg>
              </div>
            </div>
          </div>
        </div>
        <!-- статический столбец -->
        <div class="marketBottom__market2-titleLine--titleBlock">
          <div class="marketBottom__market2-titleLine--titleBlock-wrapper">
            <p class="marketBottom__market2-titleLine--titleBlockText">Кол-во</p>
          </div>
        </div>
        <!-- статический столбец -->
        <div class="marketBottom__market2-titleLine--titleBlock">
          <div class="marketBottom__market2-titleLine--titleBlock-wrapper">
            <p class="marketBottom__market2-titleLine--titleBlockText">Цена</p>
          </div>
        </div>
      </div>
    </div>
</template>

<script>


</script>

<style>

</style>